* {padding: 0; margin: 0; box-sizing: border-box;touch-action: pan-y;-webkit-tap-highlight-color:transparent;-webkit-overflow-scrolling:touch;-ms-overflow-style: none;overflow: -moz-scrollbars-none;}
*::-webkit-scrollbar {width: 0!important;}
body {font-family: Regular, Microsoft YaHei, Helvetica, sans-serif;background: #fff;}
table,td {border-spacing: 0;}
a {text-decoration: none;}
img {width: 100%; float: left;}

.bottom {
	width: 100%;
	max-width: 750px;
	position: fixed;
	left:50%;
	transform: translateX(-50%);
	bottom: 0;
	z-index: 999;
	padding: 0 0.32rem 1.2rem 0.32rem;
	>.sonButton {
		width: 3.6rem;
		position: absolute;
		left: 0;
		bottom: 0;
		& + .sonButton {
			left: auto;
			right:0;
		}
	}
}
.content {
	> div {
		width: 100%;
		float: left;
	}
	width: 100%;
	float: left;
	max-width: 750px;
	position: relative;
	left: 50%;
	transform: translateX(-50%);
	> .sonLogo {
		width: 5rem;
		position: absolute;
		top: 0;
		left: 50%;
		transform: translateX(-50%);
	}
	> .sonDown {
		width: 100%;
		float: left;
	}
}
.toDown {
	cursor: pointer;
	animation: pulse 1s infinite;
}

@keyframes pulse {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(0.85);
  }
  100% {
    transform: scale(1);
  }
}